{
  "headers": {
    "x-frame-options": "DENY",
    "cross-origin-embedder-policy": "same-origin",
    "server-timing": "attempt;val=1,cdn-cache-hit,cdn-pop;desc=\"IAD66-C2\",cdn-rid;desc=\"A2nLu7W7heQxWpTv94_vqi7-dCPYhAkd4s14HX-QFsEG5non9fTNyQ==\",cdn-hit-layer;desc=\"EDGE\",cdn-downstream-fbl;dur=2, fetchSource;dur=218",
    "cache-control": "public, max-age=31536000, immutable",
    "cross-origin-resource-policy": "same-origin",
    "date": "Sat, 22 Apr 2023 07:13:25 GMT",
    "etag": "\"dcb25cee704830f5a70da786a7f7cc19\"",
    "x-amz-cf-id": "A2nLu7W7heQxWpTv94_vqi7-dCPYhAkd4s14HX-QFsEG5non9fTNyQ==",
    "access-control-allow-origin": "*",
    "age": "1773787",
    "cross-origin-opener-policy": "same-origin",
    "strict-transport-security": "max-age=63072000; includeSubDomains; preload",
    "last-modified": "Thu, 24 Nov 2022 19:45:21 GMT",
    "x-amz-cf-pop": "IAD66-C2",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "content-length": "2204",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-replication-status": "COMPLETED",
    "accept-ranges": "bytes",
    "x-content-type-options": "nosniff",
    "server": "deno/gcp-us-east4",
    "x-cache": "Hit from cloudfront",
    "x-amz-version-id": "UfZjWZGiXhnHPpaliMqUet_o_Ksw4pIw",
    "referrer-policy": "strict-origin-when-cross-origin",
    "vary": "Accept-Encoding, Origin",
    "via": "http/2 edgeproxy-h"
  },
  "url": "https://deno.land/std@0.166.0/async/tee.ts",
  "now": {
    "secs_since_epoch": 1683921391,
    "nanos_since_epoch": 885221526
  }
}